/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "2dw-GZ-9we"; */
"2dw-GZ-9we.title" = "Manage";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "5vT-L5-TXP"; */
"5vT-L5-TXP.title" = "Register";

/* Class = "NSTextFieldCell"; title = "<Subscription Name DNL>"; ObjectID = "7a4-dD-wR4"; */
"7a4-dD-wR4.title" = "<Subscription Name DNL>";

/* Class = "NSTextFieldCell"; title = "<Subscription expiration DNL>"; ObjectID = "m9j-Zf-IRu"; */
"m9j-Zf-IRu.title" = "<Subscription expiration DNL>";

